gluegen.build.number=28
gluegen.build.id=2012-11-01_01-05-32
gluegen.build.branch=rc
gluegen.build.commit=d430657cfd1f21885f3fdebebe6f0a49b1c5cd13
jogl.build.number=30
jogl.build.id=2012-11-01_01-08-19
jogl.build.branch=rc
jogl.build.commit=502847f59ef01c78a85e4ee5453a09d9b83d9a5e
jogl-demos.build.number=20
jogl-demos.build.id=2012-11-01_01-19-50
jogl-demos.build.branch=rc
jogl-demos.build.commit=bd47a89aad60a6915551fa847eea1ecda78fc9d5
